columnSuffix: ogevgeki
handle: imageSource
instructions: null
name: 'General Content - Footnote - Image Source'
searchable: true
settings:
  maxLength: 255
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Link
